Bug 151802 - Kmenu doesn't close after dragging a shortcut to the desktop
Kmenu doesn't close after dragging a shortcut to the desktop
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-03-22 10:36 EST by Patrice Guay
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-23 07:05:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrice Guay 2005-03-22 10:36:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; fr-FR; rv:1.7.3) Gecko/20040910

Description of problem:
Try to drag a shortcut from the Kmenu to the desktop and that Kmenu wont go down automatically. You have to do it manually afterwards.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Log into KDE desktop
2. Open KMenu
3. Drag a menu item to your desktop

Actual Results:  KMenu stays open. I need to close it manually.

Expected Results:  KMenu should close automatically after the menu item is dropped on the desktop.

Additional info:

A patch from Aaron J. Seigo solves this problem (2005-01-14). See link below from KDE bugzilla:

Comment 1 Ngo Than 2005-03-23 07:05:08 EST
i have already added this fix in RHEL4 CVS. It will be included in next RHEL
update. Thanks for your report.
Comment 2 Ben Levenson 2005-09-13 21:07:02 EDT
fix verified in 3.3.1-5.8 

Note You need to log in before you can comment on or make changes to this bug.